:root {
        --TiCaoKSncaEb: #fefbfa;
        --sDzxQQsKAfzu: #FCFFFC;
        --sEipHrGsRIPt: #ffc107;
        --IUmRIfAmFpvl: #FCFFFC;
        --kTyYymBQfAcY: #ebe9e8;
        --WyHLvUDZYyOg: #000;
        --WYXmPJUXfnGw: #e94a71;
        --bYExoSsRmQAS: #ad0303;
        --dbIyQBjXLnqS: #fff;
        --jwTwVTZkaqiz: rgba(250, 195, 195, 0.5);
        --JtWzFQitoSPe: #FCFFFC;
        --UqCtWWgqvdMi: #ebe9e9;
        --jENXUrywvIkK: #fff;
        --xobTdVNEdhYZ: #dad0d0;
        --jXRQZZjAlelS: #000000;
        --ZXmaATdqMOby: #3d13f5;
        --pxlWoqyPFYlr: #280e93;
        --COIeVZvpiNdj: #ddd;
        --wzEkXLJwuRqN: left;
        --CMdFhPVdeKft: left;
        --AJwCSUOvHhGU: '➤';
        --XunvJwpUtXZg: '»';
        --oDvTHfkbABzc: '⇨';
        --lNMAnjZpPBna: '★';
        --oojgxUWhJbJv: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ZXmaATdqMOby);
text-decoration: none;
}

a:hover {
color: var(--pxlWoqyPFYlr);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--TiCaoKSncaEb);
color: var(--WyHLvUDZYyOg);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--WYXmPJUXfnGw);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--bYExoSsRmQAS);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.efucpTikaubs {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.qAMUqtzpGIGg,
.LRSfoKFRdgFg,
.HDJluziSHFwk {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.JUEHNWvPdIyD {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.JUEHNWvPdIyD a {
        cursor: pointer;
        pointer-events: auto;
}


.JUEHNWvPdIyD img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.gHXctfNvbdIB {
background-color: var(--UqCtWWgqvdMi);
padding: 10px 0;
display: flex;
}
.gHXctfNvbdIB nav ul li a {
color: var(--jXRQZZjAlelS);
}
.LRSfoKFRdgFg {
background-color: var(--JtWzFQitoSPe);
padding: 0 15px;
}
.pQWRLKHnDIqe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ptGnuHWZlRki {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.xSfkmcQZhsTD {
margin-left: 5px;
font-weight: 800;
}

.loOprKvsYMRI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.pOSzdByEUpLj {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.pOSzdByEUpLj {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.XJxEaHlnKyCb a {
color: var(--dbIyQBjXLnqS);
}

.XJxEaHlnKyCb.active a {
color: var(--jXRQZZjAlelS);
font-weight: bold;
text-decoration: underline;

}

.qAMUqtzpGIGg {
background-color: var(--JtWzFQitoSPe);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.qKgjwoVlvRnG {
text-align: var(--wzEkXLJwuRqN);
}

.qVNbyzheDjgn {
background-color: var(--WYXmPJUXfnGw);
color: var(--dbIyQBjXLnqS);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.qVNbyzheDjgn:hover {
background-color: var(--bYExoSsRmQAS);
}

.qVNbyzheDjgn a {
color: var(--dbIyQBjXLnqS);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.wRMBWQSzokXL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.yLSamnzsGIqC {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--jwTwVTZkaqiz);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.uYujQqPdQXug::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.wRMBWQSzokXL img {
border-radius: 22px;
height: auto;
display: block;
}

.kXkbmoXvMeYT {
background-color: var(--WYXmPJUXfnGw);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.kXkbmoXvMeYT:hover {
background-color: var(--bYExoSsRmQAS);
}

.biVConaHnClI {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mtgbfWdqDxdK {
background-color: var(--WYXmPJUXfnGw);
color: var(--dbIyQBjXLnqS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mtgbfWdqDxdK:hover {
background-color: var(--bYExoSsRmQAS);
color: var(--dbIyQBjXLnqS);
}

.XAaCKoaVSBTf {
font-weight: 400;
}

.XAaCKoaVSBTf a {
font-weight: 400;
}
#SmqsFyMEFesd {
width: 100%;
EjwBDvRJEOjp
border: none;
overflow: hidden;
}

/*casinos-list*/
.jreCfvCmYtpo {
margin-top: 30px;
background-color: var(--IUmRIfAmFpvl);
width: 100%;
border: 1px solid var(--COIeVZvpiNdj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.NEHRBqEolkZc {
display: flex;
justify-content: space-between;
align-items: center;
}

.XaKSnLDnKcqv {
display: flex;
align-items: center;
}

.XaKSnLDnKcqv:nth-child(1) {
width: 30%;
}

.XaKSnLDnKcqv:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--COIeVZvpiNdj);
border-left: 1px solid var(--COIeVZvpiNdj);
height: 100px;
}

.XaKSnLDnKcqv:nth-child(3) {
width: 20%;
justify-content: center;
}
.XaKSnLDnKcqv strong{
font-size: 18px;
}

.MqLjVAQphsfc {
width: 150px;
}

.MqLjVAQphsfc img{
border-radius: 16px;
}

.wsaZRfcZcRjg {
margin-left: 24px;
}

.XWRLCFKMTHiy {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.yDHWvUAohMmn {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--COIeVZvpiNdj);
border-radius: 15px;
width: 130px;
}

.altGBLOMuuRs {
color: var(--sEipHrGsRIPt);
font-size: 24px;
}

.KrzyympHCKZT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WYXmPJUXfnGw);
color: var(--dbIyQBjXLnqS);
transition: background-color 0.7s ease;
}

.KrzyympHCKZT:hover {
background-color: var(--bYExoSsRmQAS);
color: var(--dbIyQBjXLnqS);
}

/*IMG*/
.ForllrbdVVYB {
width: 85%;
margin: 24px auto 15px auto;
}

.QAZuQcYtHYDe {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.fCCNhsvwAYYw {
display: flex;
justify-content: space-between;
background-color: var(--sDzxQQsKAfzu);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--COIeVZvpiNdj);
}

.fCCNhsvwAYYw .NiAwMzyrfSdX {
width: 48%;
}

.fCCNhsvwAYYw h3 {
margin-top: 0;
}

/*wp-block-list*/
.uxsOkcYKHCgV {
list-style: none;
}

.uxsOkcYKHCgV li {
margin-bottom: 10px;
list-style: none;
}

.uxsOkcYKHCgV li:last-child {
margin-bottom: 0px;
}

.uxsOkcYKHCgV li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.fCCNhsvwAYYw .NiAwMzyrfSdX:first-child .qKgjwoVlvRnG {
color: green;
}

.fCCNhsvwAYYw .NiAwMzyrfSdX:last-child .qKgjwoVlvRnG {
color: red;
}

.fCCNhsvwAYYw .NiAwMzyrfSdX:first-child li::before {
color: green;
}

.fCCNhsvwAYYw .NiAwMzyrfSdX:last-child li::before {
color: red;
}

/*Table*/
.guRfpViaYbrh table {
width: 100%;
border: 1px solid var(--kTyYymBQfAcY);
border-radius: 16px;
}

.guRfpViaYbrh td {
width: 50%;
border: 1px solid var(--kTyYymBQfAcY);
border-radius: 6px;
}

.guRfpViaYbrh table thead {
background-color: var(--IUmRIfAmFpvl);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.guRfpViaYbrh table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.guRfpViaYbrh table thead th:first-child {
border-radius: 16px 0 0 0;
}

.guRfpViaYbrh table thead th:last-child {
border-radius: 0 16px 0 0;
}

.guRfpViaYbrh table tbody tr {
border-bottom: 1px solid var(--COIeVZvpiNdj);
background-color: var(--sDzxQQsKAfzu);
}

.guRfpViaYbrh table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.guRfpViaYbrh table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.guRfpViaYbrh table tbody td {
padding: 10px;
}

/*FAQ*/
.nGbumZwOLRko {
background-color: var(--sDzxQQsKAfzu);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--COIeVZvpiNdj);
}

.nGbumZwOLRko:last-child {
margin-bottom: 0;
}

.nGbumZwOLRko h3 {
margin: 10px 0;
}

/*Footer*/
.IuVWlweqfwsd {
background-color: var(--xobTdVNEdhYZ);
color: var(--jXRQZZjAlelS);
}

.HDJluziSHFwk {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.zSkybnmyWEkp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WYXmPJUXfnGw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zSkybnmyWEkp:hover {
opacity: 1;
}

.zSkybnmyWEkp::after,
.zSkybnmyWEkp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--dbIyQBjXLnqS);
}

.zSkybnmyWEkp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zSkybnmyWEkp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.kOEEKWVKSlAI {
margin-top: 40px;
}
.PObymwrTOSoR {
margin-left: 10px;
cursor: pointer;
}
.PObymwrTOSoR:before {
content: '[ ';
}
.PObymwrTOSoR:after {
content: ' ]';
}
.ZKKhBtclWlhJ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.MWuzezcUBLkV {
max-height: 500px;
opacity: 1;
}
.KTrDgrwRbInu {
margin-left: 15px;
}

.CTbQGsqPbMJp a{
color: var(--WyHLvUDZYyOg);
}
.pQWRLKHnDIqe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.jkFoRUUWfMSI {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.NbQerrZhsYTq {
display: none;
position: absolute;
background: var(--JtWzFQitoSPe);
border: 1px solid var(--jENXUrywvIkK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.XJxEaHlnKyCb:hover > .NbQerrZhsYTq {
display: block;
}


.hgrHIQlctbxx {
margin: 0;
}

.cHPbuKwpEVYW {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.cHPbuKwpEVYW:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.gioxMyNJxmXn {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VVUcOLaMMryt {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AKjpjVwvHeRF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KbMiyzpiAnMP {
display: flex;
align-items: center;
}

.hpGnRwPjmNrt {
color: var(--jXRQZZjAlelS);
text-decoration: none;
transition: color .2s;
}

.hpGnRwPjmNrt:hover {
text-decoration: underline;
color: var(--bYExoSsRmQAS);
}

.hpGnRwPjmNrt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zTMQXJfLQBtg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.pSLavanTnacB {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.pSLavanTnacB nav {
        width: 100%
}
.pSLavanTnacB nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.pSLavanTnacB nav ul li a {
color: var(--jXRQZZjAlelS);
}
.pSLavanTnacB nav ul li a:hover {
color: var(--pxlWoqyPFYlr);
}

.CNqGIXdZQuGw {
display: flex;
}

.TdIgKYgWhShr {
position: relative;
display: inline-block;
margin-top: 10px;
}

.geMkYhXUuPvQ {
background: var(--JtWzFQitoSPe);
color: var(--jXRQZZjAlelS);
font-weight: 600;
border: 2px solid var(--jXRQZZjAlelS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.NtLfwQWOvwcE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TiCvYHsRSdsG:checked + .geMkYhXUuPvQ .NtLfwQWOvwcE {
transform: rotate(180deg);
}

.FJnLgHouTtQK {
display: none;
position: absolute;
min-width: 145px;
background: var(--dbIyQBjXLnqS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--sEipHrGsRIPt);
z-index: 99;
padding: 6px 0;
}
.JzhskdbjqKRf{
left: 0;
bottom: 110%;
}
.ZhZDiBpcwnVx{
right: 0;
top: 110%;
}
#TiCvYHsRSdsG:checked ~ .FJnLgHouTtQK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FJnLgHouTtQK .XunvJwpUtXZg {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WyHLvUDZYyOg);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.FJnLgHouTtQK .XunvJwpUtXZg:hover {
background: var(--bYExoSsRmQAS);
color: var(--sEipHrGsRIPt);
}
.FJnLgHouTtQK .XunvJwpUtXZg.is-active {
color: var(--sEipHrGsRIPt);
font-weight: 600;
background: var(--bYExoSsRmQAS);
border-radius: 8px;
}
.DhjkribGbtHX {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.DhjkribGbtHX span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.DhjkribGbtHX p {
color: var(--dbIyQBjXLnqS);
font-size: 34px;
text-align: start;
}
.bvAgKgKzEznB {
display: flex;
gap: 12px;
}
.VDMlshQSqVXw {
position: relative;
flex: 1;
overflow: hidden;
}
.VDMlshQSqVXw figure {
margin: 0;
}
.hGgpEduoOjcF {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bYExoSsRmQAS);
color: var(--dbIyQBjXLnqS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.VDMlshQSqVXw:hover .hGgpEduoOjcF {
opacity: 1;
color: var(--dbIyQBjXLnqS);
}
.VDMlshQSqVXw img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.VDMlshQSqVXw .ForllrbdVVYB {
position: relative;
}

.bvAgKgKzEznB {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.HDJluziSHFwk{
padding: 30px 15px;
text-align: center;
}
.bvAgKgKzEznB {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.XaKSnLDnKcqv:nth-child(1),
.XaKSnLDnKcqv:nth-child(2),
.XaKSnLDnKcqv:nth-child(3){
width: 33%;
}
.hGgpEduoOjcF {
display: none !important;
}
.ZQKeNOkELeAP{
text-align: center;
padding: 0 10px;
}
.wsaZRfcZcRjg {
margin-left: 10px;
}
.efucpTikaubs{
padding: 0 15px;
display: flex;
}
.pQWRLKHnDIqe {
display: block;
color: var(--jXRQZZjAlelS);

}
.pSLavanTnacB nav ul {
flex-direction: column;
gap: 20px;

}
.pOSzdByEUpLj {
flex-direction: column;
gap: 20px;
}
#oYZmxAYxIFmT {
display: none;

}
#oYZmxAYxIFmT.active {
display: flex;
}
.efucpTikaubs {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.pQWRLKHnDIqe {
margin-left: auto;
}

.pSLavanTnacB {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.yLSamnzsGIqC {
font-size: 26px;
width: 70%;
}
.JUEHNWvPdIyD img {
margin-left: 0;
}
.bvAgKgKzEznB {
grid-template-columns: repeat(2, 1fr)
}
.wRMBWQSzokXL {
    height: unset;
}
.NEHRBqEolkZc{
flex-wrap: wrap;
}
.XaKSnLDnKcqv:nth-child(1){
width: 100%;
justify-content: center;
}
.XaKSnLDnKcqv:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.XaKSnLDnKcqv:nth-child(3) {
width: 50%;
}
.biVConaHnClI{
padding: 0;
}
.kXkbmoXvMeYT{
padding: 15px 50px;
}
.yLSamnzsGIqC {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.kXkbmoXvMeYT {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.yLSamnzsGIqC {
font-size: 14px;
width: 70%;
}
.XWRLCFKMTHiy {
font-size: 16px;
}
.qVNbyzheDjgn a {
font-size: 24px;
}
.fCCNhsvwAYYw {
flex-wrap: wrap;
}
.fCCNhsvwAYYw .NiAwMzyrfSdX {
width: 100%;
}
.uxsOkcYKHCgV {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ForllrbdVVYB {
width: 100%;
margin: 20px auto 15px auto;
}
.biVConaHnClI {
flex-direction: column;
margin: 20px 0 20px 0;
}
.XAaCKoaVSBTf{
margin-top: 15px;
}
.kXkbmoXvMeYT {
font-size: 24px;
}
.kOEEKWVKSlAI{
margin-top: 20px;
}
.JUEHNWvPdIyD{
display: flex;
justify-content: center;
margin-left: auto;
}
.JUEHNWvPdIyD img {
width: 50px;
}
}
@media(max-width: 480px){
.XaKSnLDnKcqv:nth-child(1) {
flex-direction: column;
}
.XaKSnLDnKcqv:nth-child(2),
.XaKSnLDnKcqv:nth-child(3) {
width: 100%;
}
.wsaZRfcZcRjg {
margin-left: 0px;
}
.kXkbmoXvMeYT{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.KrzyympHCKZT{
padding: 10px 20px;
}
.qVNbyzheDjgn{
max-width: 280px;
padding: 10px;
}
.zSkybnmyWEkp {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zSkybnmyWEkp::after, .btn-up::before {
width: 14px;
}

.MqLjVAQphsfc {
width: 100px;
}
.ZQKeNOkELeAP{
font-size: 14px;
}
}

.tcHPqKaLGDiC {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.rQdZGscbxTur {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.HfMPupuLPYkR a {
color: var(--WYXmPJUXfnGw);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--WYXmPJUXfnGw);
transition: color 0.2s ease;
}

.HfMPupuLPYkR a:hover {
color: var(--bYExoSsRmQAS);
}


/*popup*/
.GAgvUnoIxKIE {
background: var(--IUmRIfAmFpvl);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ziUxhxaoOptg {
display: flex;
}
.pEiKoTkChRke {
margin-left: 15px;
}
.ioraBaHrPMIB {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QPtQrKrWzxtD {
font-size: 24px;
font-weight: 600;
}
.ePemHazfCPcG {
margin-top: 10px;
color: var(--WyHLvUDZYyOg);
}
.pAswkIOHzMne {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WYXmPJUXfnGw);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--dbIyQBjXLnqS);
}
.pAswkIOHzMne:hover{
background: var(--bYExoSsRmQAS);
transition: all 0.7s ease-in-out;
color: var(--dbIyQBjXLnqS);
}
.OTwafOJnyGDK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.lQKOxElCwVof {
position: relative;
}
.lQKOxElCwVof::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.lQKOxElCwVof::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xvJkdgJusbEf {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.GAgvUnoIxKIE{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ioraBaHrPMIB {
width: 70px;
}
.ePemHazfCPcG {
margin-right: 15px;
}
.pAswkIOHzMne{
width: 220px;
}
}
@media(max-width: 480px){

.ziUxhxaoOptg {
display: flex;
flex-direction: column;
align-items: center;
}
.pAswkIOHzMne {
width: 200px;
margin-top: 0;
height: 40px;
}
.ePemHazfCPcG {
margin-right: 0;
text-align: center;
}
.pEiKoTkChRke {
margin-left: 0;
}
}
